### Constructor

# ICalGLib Parameter new_related

since: 1.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_related (
      ICalParameterRelated value
    )

#### Description [src]

Creates a new `ICalParameter` holding RELATED.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalParameterRelated`

  The `ICalParameterRelated` value.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding RELATED.

The caller of the function takes ownership of the data, and is responsible for freeing it.